/* pt-sans-regular - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/pt-sans-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('PT Sans'), local('PTSans-Regular'),
       url('../fonts/pt-sans-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v9-latin-regular.svg#PTSans') format('svg'); /* Legacy iOS */
}
/* pt-sans-700 - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/pt-sans-v9-latin-700.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Bold'), local('PTSans-Bold'),
       url('../fonts/pt-sans-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v9-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v9-latin-700.svg#PTSans') format('svg'); /* Legacy iOS */
}
/* dosis-regular - latin */
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/dosis-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Dosis Regular'), local('Dosis-Regular'),
       url('../fonts/dosis-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/dosis-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/dosis-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/dosis-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/dosis-v7-latin-regular.svg#Dosis') format('svg'); /* Legacy iOS */
}
/* dosis-700 - latin */
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/dosis-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Dosis Bold'), local('Dosis-Bold'),
       url('../fonts/dosis-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/dosis-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/dosis-v7-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/dosis-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/dosis-v7-latin-700.svg#Dosis') format('svg'); /* Legacy iOS */
}
/* rochester-regular - latin */
@font-face {
  font-family: 'Rochester';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/rochester-v8-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Rochester Regular'), local('Rochester-Regular'),
       url('../fonts/rochester-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/rochester-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/rochester-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/rochester-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/rochester-v8-latin-regular.svg#Rochester') format('svg'); /* Legacy iOS */
}

* {
	padding:0;
	margin:0;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
html {
    color: #000;
	text-align:center;
    font-size:100%;
    -webkit-overflow-scrolling: touch;
    -webkit-tap-highlight-color:#fff3cb;
	-webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
body {
	background-color:transparent;
	font-family: "PT Sans", "Helvetica", "Arial", sans-serif;
	font-weight:400;
	line-height: 1.6em;
	color: #000;
	text-align: center;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	overflow-y: scroll;
}
::-moz-selection {
    background:#fff3cb;
    text-shadow:none;
}
::selection {
    background:#fff3cb;
    text-shadow:none;
}
hr {
	display:inline-block;
	width:100%;
	border: 0;
	border-top: 1px solid #fdc800;
	margin:15px 0;
	padding:0;
}
audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}
iframe {
	max-width: 100%;
    max-height: 100%;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
textarea {
    resize: vertical;
}
.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
.print {
	display:none;
}
/*---------------------------*/
address {
	font-style: normal;
}
h1, h2, h3, h4, h5, h6, .footermenu a.mainlevel {
	font-family: 'Dosis', "Helvetica", "Arial", sans-serif;
	font-weight:400;
	line-height:normal;
	color:#70706f;
	word-wrap: break-word;
	display:block;
	margin:0;
}
.underline, .footermenu a.mainlevel {
	border-bottom:1px solid #fdc800;
}
h1 {
	font-size:2em;
	padding:12px 0;
}
h2, h3, .footermenu a.mainlevel {
	font-size:1.3em;
	font-weight:700;
	padding:10px 0 15px 0;
}
h2 a, h3 a, .footermenu a.mainlevel {
	color:#70706f;
	text-decoration:none;
}
p {
	font-size:1em;
	padding-bottom:20px;
}
p.itemprop-name {
	padding-bottom:0 !important;
}
blockquote p {
	font-family: "Rochester", "Times New Roman", "Times", serif;
	margin:0 0 0 20px;
	font-size:1.4em;
	padding-bottom:0;
	color:#70706f;
}
blockquote p:before {
	content:' " ';
	color:#fdc800;
	font-family: "Times New Roman", "Times", serif;
	font-size:1.4em;
}
blockquote p:after {
	content:' " ';
	color:#fdc800;
	font-family: "Times New Roman", "Times", serif;
	font-size:1.4em;
}
blockquote + p {
	font-size:0.7em;
	color:#70706f;
	text-align:center;
}
#content li span.li_content {
	color:#000;
}
#content ul, #content ol {
	font-size:1em;
	margin-left:20px;
	list-style-position:outside;
	color:#fdc800;
	padding-bottom:12px;
}
#content ul li, #content ol li {
	padding-bottom:8px;
}
#content ol {
	color:#000;
}
#content ul.symptome {
	width:92%;
	display:inline-block;
}
#content ul.symptome li {
	float:left;
	width:33%;
	min-width:235px;
}
table {
	font-size:1em;
	border-spacing: 0;
	border-collapse: collapse;
	margin-bottom:20px;
	width:100%;
	max-width:360px;
}
tbody {
	display: table-row-group;
	vertical-align: middle;
	border-color: inherit;
}
tr {
	display: table-row;
	vertical-align: inherit;
	border-color: inherit;
}
td {
	display: table-cell;
	padding:10px;
	vertical-align: top;
	margin:0;
	border:1px solid #fff3cb;
}

table.logos {
	width: inherit;
	max-width: inherit;
	margin:0;
}
table.logos td {
	border:0;
	padding:0;
}
table.logos img {
	float:none;
	clear:none;
	margin:0;
	width:120px;
}
table.logos tr > td:first-child img {
	padding-bottom:20px;
}
tr > td:first-child {
	padding-right:20px;
}
/*--------------------------- BREADCRUMB ---------------------------*/
#content .breadcrumb {
	list-style: none;
	text-align: left;
	color:#70706f;
	font-size:0.8em;
	padding:0;
  	margin-left:0;
}
#content .breadcrumb > li {
	display: inline;
	text-shadow: 0 1px 0 #fff;
  	padding:0;
}
#content .breadcrumb > li.active {
	font-weight:700;
}
#content .breadcrumb a {
	color:#70706f;
}
#content .breadcrumb .divider {
	padding:0 7px;
}
#content .breadcrumb .divider.icon-location {
	padding:0;
}
#content .breadcrumb img {
	width: inherit;
	border:0;
	float:none;
	margin:0;
}
#content .breadcrumb li:before {
    content: "";
	padding:0;
}
/* ===================
    ALL
   =================== */
.wrapper, .random-image_banner, .credits ul {
    width: 92%;
    margin: 0 4%;
}
.header-container {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:auto;
	background-color:#70706f;
	border-bottom:1px solid #fdc800;
	z-index: 9999;
}
header img {
	float:left;
	width: auto;
	height: 28px;
	margin:15px 4%;
    border:0;
}
.moduletable_banner {
	position:relative;
	z-index:5;
	width:100%;
	height:100%;
	background: #fff;
	border-bottom:1px solid #fdc800;
	display:block;
	margin:58px auto 0 auto;
}
.random-image_banner img {
	height:auto;
	width: 100%;
	max-width:980px;
	border:0;
	float:none;
	margin:0;
}
.moduletable.pre_content {
	padding-top:10px;
	width:100%;
}
#content {
	position:relative;
	z-index:3;
	text-align:left;
	padding:0 0 25px 0;
	background-color:#FFF;
}
figure {
	float:right;
	margin:0 0 20px 20px;
	clear:both;
	width:40%;
	max-width:210px;
	height:auto;
}
figure.fullwidth {
	float:left;
  	width:100%;
	max-width:807px;
	margin:12px 0 30px 0 !important;
}
.blog-featured figure {
	display:inline-table;
	float:none;
	margin:5px 0 20px 0;
  	width:100%;
	max-width:320px;
}
.praxis figure {
	margin-bottom:0px;
}
.links figure {
  	width:100%;
	max-width:160px;
	margin-top:10px;
}
img {
	border:1px solid #fdc800;
	width:100%;
	height:auto;
}
figcaption {
	text-align:center;
	font-size:0.8em;
	color:#70706f;
	margin:3px 0 10px 0;
	line-height:normal;
}
figcaption a:link,
figcaption a:visited,
figcaption a:hover,
figcaption a:focus {
	color:#70706f;
}
.kosmetik .category-desc img, .kosmetik .category-desc p:last-of-type {
	display:none;
} 
.btn-toolbar {
	padding:12px 0;
	float:left;
	width:100%;
}
button.btn, #adminForm a.btn {
	float:left;
	height:35px;
	width:100%;
	padding:0 2%;
	border:solid #fdc800;
	border-width:1px 1px 1px 0;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	color:#fff;
	background-color:#70706f;
}
#adminForm .btn-group {
	display:inline-block;
}
#adminForm button.btn, #adminForm a.btn {
	border:1px solid #fdc800;
	width:20%;
	min-width:120px;
	margin-right:10px;
}
#adminForm a.btn {
	text-decoration:none;
	text-align:center;
	padding:5px;
	height:inherit;
}
.btn:visited, .btn:hover, .btn:focus {
	background-color:#9d9c9c;
}
.categories-list > div, .blog .items-leading > div {
	display: inline-block;
	padding:20px 0 12px 0;
	border-bottom:1px solid #fdc800;
}
.categories-list > div.first, .blog .items-leading > div:first-child {
	padding-top:0;
}
.categories-list > div.last, .blog .items-leading > div:last-child {
	border:0;
	padding-bottom:0;
}
.categories-list a:link, .categories-list a:visited, .categories-list a:hover, .categories-list a:focus, .categories-list a:active,
.blog a:link, .blog a:visited, .blog a:hover, .blog a:focus, .blog a:active {
	color:#70706f;
	background-color: transparent;
}
.alert {
	width:100%;
	border:1px solid #fdc800;
	margin:15px 0 5px 0;
	background:#fff3cb;
	padding:10px 10px 10px 20px;
}
.alert a.close {
	float:right;
	font-size:1.3em;
	border:1px solid #fdc800;
	background:#fff;
	padding:2px 10px;
	cursor:pointer;
	color:#fff;
	background-color:#70706f;
}
.alert a.close:hover {
	background-color:#9d9c9c;
}
.alert p {
	padding:5px 0;
}
.introbanner {
	background-color:#FFF;
	display:inline-block;
	vertical-align:top;
	width:48%;
	margin:4px 4% 8px 0;
	border:1px solid #70706f;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
}
.introbanner:nth-of-type(even) {
	margin-right:0;
}
.introbanner h3 {
	font-size:0.7em;
	font-weight:700;
	text-align:center;
	line-height:1.4em;
	color:#fff;
	background-color:#70706f;
	padding:5px;
	margin:0;
	border:0;
	border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
}
.introbanner h3 > span.underline {
	border:0;
}
.introbanner a:link, .introbanner a:visited, .introbanner a:hover, .introbanner a:focus, .introbanner a:active {
	color:#fff;
	text-decoration:none;
}
.introbanner figure {
	float:none;
	margin:0;
	width:100%;
	max-width:inherit;
	height:auto;
}
.introbanner img {
	border:solid #fdc800;
	border-width:1px 0 0 0;
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
}
/*--------------------------- SITEMAP ---------------------------*/
.sitemap a:link, .sitemap a:visited, .sitemap a:hover, .sitemap a:focus, .sitemap a:active {
	color:#70706f;
}
.sitemap ul {
	padding:0 !important;
	list-style-position:inside;
	width:100%;
}
.sitemap ul.level_0 {
	padding:10px 0 0 0 !important;
}
.sitemap ul.level_0 > li {
	padding-bottom:20px !important;
}
.sitemap ul.level_0 > li:last-child {
	padding-bottom:20px !important;
}
.sitemap ul.level_0 > li > a {
	font-size:1.3em;
}
.sitemap ul.level_1 > li {
	padding:5px 0 !important;
}
.sitemap ul.level_1 > li > a {
	font-weight:700;
}
.sitemap ul.level_2 {
	padding-left:15px !important;
}
.sitemap ul.level_2 li {
	padding:5px 0 !important;
}

/*--------------------------- SEARCH ---------------------------*/
header .search {
	padding-top:10px;
	width: 92%;
    margin: 0 4%;
	height:100%;
	display:inline-block;
}
.search button.btn {
	width:20%;
	border-radius: 0px 10px 10px 0px;
	-moz-border-radius: 0px 10px 10px 0px;
	-webkit-border-radius: 0px 10px 10px 0px;
}
header .search input, #search-searchword {
	float:left;
	width:80%;
    height:35px;
	padding:0 2%;
	border:solid #fdc800;
	border-width:1px 0 1px 1px;
	border-radius: 10px 0px 0px 10px;
	-moz-border-radius: 10px 0px 0px 10px;
	-webkit-border-radius: 10px 0px 0px 10px;
	outline:none;
}
.searchintro {
	text-align:center;
	font-size:0.8em;
	clear:both;
}
.searchintro p {
	padding-bottom:12px;	
}
.result-title {
	padding-top:20px;
	margin-bottom:5px;
	font-weight:700;
	letter-spacing:1px;
	color:#fdc800;
}
.result-title:first-child {
	padding-top:0;
}
.result-title a:link, .result-title a:visited, .result-title a:hover, .result-title a:focus, .result-title a:active {
	color:#70706f;
}
.result-text {
	padding-bottom:20px;
	border-bottom:1px solid #fdc800;
}
.result-text:last-child {
	border:0;
}
.highlight { 
	background-color:#fff3cb;
	padding:1px 4px 2px 5px;
	font-weight:700;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}
/*--------------------------- PAGINATION ---------------------------*/  
#content .pagination ul li:before {
	content:"";
	padding:0;
}
#content .pagination ul li {
	padding:0;
	text-indent:0;
}
.pagination {
	padding-top:20px;
}
.pagination ul {
	text-align:center;
	list-style:none;
	font-size:1em;
}
.pagination ul > li {
	display:inline-block;
}
.pagination ul > li > a,
.pagination ul > li > span {
	color:#70706f;
	float: left;
	padding: 8px 12px;
	line-height: 18px;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #9d9c9c;
	border-left-width: 0;
}
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
	background-color: #fff3cb;
}
.pagination ul > .active > a,
.pagination ul > .active > span {
	color: #70706f;
	cursor: default;
}
.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover,
.pagination ul > .disabled > a:focus {
	color: #9d9c9c;
	background-color: transparent;
	cursor: default;
}
.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
	border-left-width: 1px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}
.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
}
@font-face {
	font-family: 'IcoMoon';
	src: url('../../../media/jui/fonts/IcoMoon.eot');
	src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'), url('../../../media/jui/fonts/IcoMoon.woff') format('woff'), url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype'), url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
.pagination [class^="icon-"],
.pagination [class*=" icon-"] {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-right: .25em;
	line-height: 12px;
}
.pagination [class^="icon-"]:before,
.pagination [class*=" icon-"]:before {
	font-family: "IcoMoon";
	font-size:14px;
	font-style: normal;
	speak: none;
}
.pagination [class^="icon-"].disabled,
.pagination [class*=" icon-"].disabled {
	font-weight: normal;
}
.pagination .icon-first:before {
	content: "\7d";
}
.pagination .icon-previous:before, .pagination .icon-backward:before {
	content: "\7c";
}
.pagination .icon-next:before, .pagination .icon-forward:before {
	content: "\7b";
}
.pagination .icon-last:before {
	content: "\e000";
}
/*--------------------------- GOOGLE MAPS ---------------------------*/  
.map {
	margin:12px 0 20px 0;
	border:1px solid #70706f;
}
.map h3 {
	padding:10px 0 0 0;
	margin-bottom:5px;
	border-bottom:1px solid #fdc800;
}
/*--------------------------- CONTACT-FORM + CONTACT-IMPRESSUM ---------------------------*/  
.contact-impressum {
	padding-bottom:20px;
}
dl.contact-address, .form-actions {
	margin-bottom:20px;
}
.contact-emailto p, .contact-webpage p, .contact-position p {
	padding-bottom:0;
}
.form-actions button.btn {
	width:100%;
	border:1px solid #70706f;
	margin: 10px 0 20px 0;
}
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {
	cursor: pointer;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	display: inline-block;
	padding: 6px 6px;
	color: #555;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	vertical-align: middle;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	background-color: #fff;
	border: 1px solid #ccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border linear .2s, box-shadow linear .2s;
	-moz-transition: border linear .2s, box-shadow linear .2s;
	-o-transition: border linear .2s, box-shadow linear .2s;
	transition: border linear .2s, box-shadow linear .2s;
	box-sizing:border-box;
}
.form-search input, .form-search textarea, .form-search select, .form-search .help-inline, .form-search .uneditable-input, .form-search .input-prepend, .form-search .input-append, .form-inline input, .form-inline textarea, .form-inline select, .form-inline .help-inline, .form-inline .uneditable-input, .form-inline .input-prepend, .form-inline .input-append, .form-horizontal input, .form-horizontal textarea, .form-horizontal select, .form-horizontal .help-inline, .form-horizontal .uneditable-input, .form-horizontal .input-prepend, .form-horizontal .input-append {
	display: inline-block;
	margin-bottom: 0;
	vertical-align: middle;
}
textarea {
	height: auto;
}
label, input, button, select, textarea, legend {
	font-size: 1em;
}
legend {
	display: block;
	width: 100%;
	padding:0 0 20px 0;
	margin:0;
}
legend + .control-group {
	-webkit-margin-top-collapse: separate;
}
.form-horizontal .control-group {
	margin-bottom: 18px;
}
.form-horizontal .control-group:before, .form-horizontal .control-group:after {
	display: table;
	content: "";
	line-height: 0;
}
.form-horizontal .control-group:after {
	clear: both;
}
.form-horizontal .control-group:before, .form-horizontal .control-group:after {
	display: table;
	content: "";
	line-height: 0;
}  
.form-horizontal .control-label {
	float: none;
	width: auto;
	padding-top: 0;
	text-align: left;
}
label {
	display: block;
	margin-bottom: 5px;
}
.form-horizontal .controls {
	margin-left: 0;
}
input, textarea, .uneditable-input {
	width: 100%;
	margin-left: 0;
}
input[type="radio"], input[type="checkbox"] {
	margin: 4px 0 0;
	margin-top: 1px \9;
	line-height: normal;
}
input[type="file"], input[type="image"], input[type="submit"], input[type="reset"], input[type="button"], input[type="radio"], input[type="checkbox"] {
	width: auto;
}
input:focus, textarea:focus {
  box-shadow: 0 0 5px rgba(255, 243, 203, 1) !important;
  border: 1px solid #fdc800;
  outline:none;
}
input.invalid, textarea.invalid {
	background:#fff3cb;
}
#jform_captcha > div {
	max-width:294px;
    transform:scale(0.97);
    transform-origin:0 0;
}
/*--------------------------- FOOTER ---------------------------*/    
footer {
	position:relative;
	z-index:4;
	display:block;
	overflow: hidden;
	width:100%;
	height:100%;
	background-color:#70706f;
	border-top:1px solid #fdc800;
	color:#fff;
	padding:45px 0 10px 0;
	clear:both;
}
.footermenu ul#mainlevel li ul {
	padding-top:12px;
}
footer h3, .footermenu a.mainlevel {
	color:#fff;
	display:inline-block;
	padding-top:0;
}
.footermenu a.mainlevel {
	padding:0;
	margin-bottom:15px;
}
footer .moduletable.address {
	margin-bottom:45px;
}
footer .social, footer .user {
	margin-bottom:25px;
}
footer a:link, footer a:visited {
	color:#fff;
}
footer .social ul {
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
}
footer .social ul li {
	list-style:none;
	text-align:left;
	margin-bottom:20px;
}
footer .social img {
	margin:0 10px 0 0;
	border:0;
	width:30px;
	float:none;
}
/*--------------------------- CREDITS ---------------------------*/ 
.credits {
	position:relative;
	z-index:5;
	width:100%;
	height:100%;
	background-color:#70706f;
	color:#fff;
	padding:15px 0 20px 0;
}
.credits ul li {
    display: inline-block;
	width:100%;
	margin-bottom:15px;
}
.credits ul li a {
	color: #fff;
	background: #9d9c9c;
	display: block;
	font-size:1.2em;
	padding: 0.6em;
	text-decoration:none;
	border:1px solid #fff;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
}
.credits ul li a:focus, .credits ul li a:hover, .credits ul li.active a:hover {
	background-color:#70706f;
	color:#fff;
}
.credits ul li.active a {
	background-color:#70706f;
	color:#fff;
}
.credits .footer1, .credits .footer2 {
	font-size:0.65em;
}
.credits .footer1 a, .credits .footer2 a {
	color:#fff;
}
/*--------------------------- SCROLLICON ---------------------------*/ 
.scrollicon {
	display:block;
	background-color:#70706f;
	width:100%;
	height:100%;
	padding:10px 0;
	border-top:1px solid #fdc800;
}
.scrollicon img {
	border:2px solid #fff;
	border-radius: 34px 34px 34px 34px;
	-moz-border-radius: 34px 34px 34px 34px;
	-webkit-border-radius: 34px 34px 34px 34px;	
	padding:8px 11px;
	width:auto;
	float:none;
	margin:0;
	background-color:#70706f;
}
/*--------------------------- COOKIES ACCEPT ---------------------------*/ 
#ca_banner {
    position: fixed!important;
    z-index: 16777270 !important;
    width: 100%!important;
    height: auto;
	background-color:#70706f;
    text-align: center;
    border-top: 1px solid #fdc800 !important;
    display: none;
    padding: 10px 4%;
    left: 0;
    right: 0;
	float:none!important;
	text-shadow:none;
	border-radius: 0!important;
	margin: 0 auto!important;
}

#ca_banner p, #ca_banner h2 {
    margin:4px 0;
    padding:0;
    line-height:1.2em;
	float:none!important;
}
#ca_banner h2 {
    font-size:20px;
    font-weight:bold;
}
#ca_banner p {
    font-size:14px;
	margin:10px 0;
}
/*#ca_banner p span {
    text-decoration:underline;
    color:#0089F2;
    cursor: pointer;
    font-weight: bold;
	float:none!important;
}*/
#ca_banner .accept {
    cursor:pointer;
    font-size:14px;
	font-weight:bold;
    margin:5px auto;
	width:120px;
    background: #fdc800;
    border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
    color:#000;
	float:none!important;
}
/*--------------------------- FRONT END ---------------------------*/ 
#content ul.nav-stacked {
	float:left;
	clear:left;
	padding-top:20px;
}
#content ul.chzn-results {
	color:#000;
}
#content ul.chzn-choices {
	margin-left:0;
}
.tab-content {
  overflow: visible;
}
.tab-content > .tab-pane {
	margin-bottom:160px;
	display:none;
}
.tab-content > .active {
	display:block;
}
.tab-content .control-group {
	display:block;
	margin-bottom:40px;
}
.tab-content input {
	width:60%;
}
.tab-content .chzn-container {
	width:60% !important;
}
#content .tab-content ul[class^="chzn-"] {
	padding:5px;
}
#content .tab-content ul[class^="chzn-"] li:before {
  content: "";
  padding-right:0;
}
.tab-content [class^="icon-"]:before,
.tab-content [class*=" icon-"]:before {
  font-family: "IcoMoon";
  font-style: normal;
  speak: none;
}
.tab-content .icon-calendar:before {
  content: "\43";
}


.control-label .hasTooltip {
	display: inline-block;
}
.tooltip {
	position: absolute;
	z-index: 1030;
	display: block;
	visibility: visible;
	font-size: 11px;
	line-height: 1.4;
	opacity: 0;
	filter: alpha(opacity=0);
}
.tooltip.in {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.tooltip.top {
	margin-top: -3px;
	padding: 5px 0;
}
.tooltip.right {
	margin-left: 3px;
	padding: 0 5px;
}
.tooltip.bottom {
	margin-top: 3px;
	padding: 5px 0;
}
.tooltip.left {
	margin-left: -3px;
	padding: 0 5px;
}
.tooltip-inner {
	max-width: 200px;
	padding: 8px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background-color: #000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.tooltip-arrow {
	position: absolute;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.tooltip.top .tooltip-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 5px 5px 0;
	border-top-color: #000;
}
.tooltip.right .tooltip-arrow {
	top: 50%;
	left: 0;
	margin-top: -5px;
	border-width: 5px 5px 5px 0;
	border-right-color: #000;
}
.tooltip.left .tooltip-arrow {
	top: 50%;
	right: 0;
	margin-top: -5px;
	border-width: 5px 0 5px 5px;
	border-left-color: #000;
}
.tooltip.bottom .tooltip-arrow {
	top: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 0 5px 5px;
	border-bottom-color: #000;
}
.btn.modal_jform_contenthistory,
#editor-xtd-buttons > a.btn.modal-button:nth-child(3) {
    display: none;
}

#easyfrontendseo_lightbox_button_2 img {
  	border: 0;
  	width: inherit;
  	margin: 0 2px;
}



/* ==============
    MOBILE: Menu
   ============== */
header nav {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	transition: none;
	-webkit-transform-style: preserve-3d;
	overflow: hidden;
	margin: 0 auto;
	width: 100%;
	max-height: 0;
	text-align:left;
	opacity: 0;
  }
header nav.nav-show {
    max-height: 2000px;
    opacity: 1;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
	border-top: 1px solid #fdc800;
	padding-bottom:10px;
	float:left;
}

/* ====================
    MOBILE: Header
   ==================== */

/* ====================
    MOBILE: Content
   ==================== */
   
.introbanner ul, #sitebar_right, #sitebar_left, .footermenu {
	display:none;
}

/* ====================
    MOBILE: Footer
   ==================== */
   
/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 520px) and (min-height: 520px){

/* ========================
    INTERMEDIATE: CSS3 Effects
   ======================== */

.shadowed {
	-webkit-box-shadow: 0px 4px 5px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 4px 5px 1px rgba(0,0,0,0.3);
	box-shadow: 0px 4px 5px 1px rgba(0,0,0,0.3);
}
#ca_banner {
	-webkit-box-shadow: 0px -4px 5px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px -4px 5px 1px rgba(0,0,0,0.3);
	box-shadow: 0px -4px 5px 1px rgba(0,0,0,0.3);
}
/* ========================
    INTERMEDIATE: Menu
   ======================== */

/* ========================
    INTERMEDIATE: Header
   ======================== */

/* ========================
    INTERMEDIATE: Content
   ======================== */
figure {
	width:100%;
}
.blog-featured figure {
	margin-right:4%;
	width:30%;
}
.blog-featured figure:last-of-type {
	margin-right:0;
}
.introbanner {
	margin-top:12px;
}
.introbanner h3 {
	font-size:1em;
}
#content .breadcrumb {
	padding-top:5px;
}
.form-horizontal .control-label {
	float: left;
	width: 120px;
	padding-top: 5px;
}
.form-horizontal .controls {
	margin-left: 140px;
}
.form-actions button.btn {
	width:180px;
	margin-left:140px;
}
/* ========================
    INTERMEDIATE: Footer
   ======================== */








/* ========================
    INTERMEDIATE: IE Fixes
   ======================== */

}

@media only screen and (min-width: 840px) {
	  
/* ========================
    WIDE: Menu
   ======================== */
header {
    width: 92%;
    margin: 0 4%;
}
header img {
	height: 32px;
    width:190px;
	margin:15px 0;
}
header nav, header nav.nav-show {
    max-height: 2000px;
    opacity: 1;
	padding:0;
	float:right;
	width:74%;
	margin:0;
	overflow:visible;
	border-top:0;
}


header .search {
	float:right;
	padding-top:12px;
	width:23%;
    margin:0;
	font-size: .8em;
	line-height: normal;
}
header .search button.btn {
	width:23%;
	height:25px;
	padding:0 1%;
}
header .search input {
	width:77%;
    height:25px;
	padding:0 8px;
}
/* ========================    WIDE: Content    ======================== */
.introbanner {
	width:22%;
	margin:20px 4% 8px 0;
}
.introbanner:nth-of-type(2) {
	margin-right:4%;
}
.introbanner:last-of-type {
	margin-right:0;
}
#content .breadcrumb {
	padding:15px 0 5px 0;
}
.blog-featured, .blog, .categories-list, .item-page, .sitemap, .contact, .search, #system-message-container > div, .login, .profile-edit, .logout {
	float:left;
	width:74%;
	max-width:809px;
}
#content ul.symptome {
	width:100%;
	max-width:809px;
}
/*--------------------------- WIDE SITEBAR RIGHT ---------------------------*/ 
#sitebar_right {
	margin:20px 0 20px 10px;
	font-size:0.8em;
	display:block;
	float:right;
	width:24%;
	max-width:219px;
	padding-left:20px;
	border-left:1px dashed #70706f;
}
#sitebar_right h3 {
	padding-top:0;
}
#sitebar_right .moduletable {
	border-bottom:1px dashed #70706f;
	margin-bottom:20px;
}
#sitebar_right .moduletable:last-of-type {
	border-bottom:0;
	margin-bottom:0;
}
#sitebar_right table {
	margin-bottom:15px;
}
#sitebar_right td {
	padding:0 0 10px 0;
	border:0;
}
#sitebar_right tr > td:last-child {
	text-align:right;
}
#sitebar_right figure {
	float:none;
	width:100%;
	max-width:180px;
	margin:0 0 10px 0;
}
#sitebar_right img {
	margin:0;
	padding:0;
}
#sitebar_right table.logos {
	margin:0 0 -45px 0;
}
#sitebar_right table.logos img {
  float: none;
  clear: none;
  margin: 0;
  width: 82px;
  padding-bottom: 15px;
}
#sitebar_right table.logos tr > td:first-child {
	padding-right:15px;
}
/*--------------------------- WIDE SITEBAR LEFT ---------------------------*/
#sitebar_left {
	margin:0 30px 20px 0;
	display:block;
	float:left;
	width:22%;
	max-width:219px;
	height:100%;
	background-color:#fff3cb;
	padding:0;
	border:solid #70706f;
	border-width:0 1px 10px 1px;
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
}
#sitebar_left ul li {
	padding-bottom:0 !important;
}
ul#mainlevel-sb, ul#mainlevel-sb ul {
	padding:0;
	overflow:hidden;
	width:100%;
	list-style:none;
	margin:0;
}
a.mainlevel-sb,
a.mainlevel_current-sb,
a.mainlevel_active-sb {
	font-family: "Dosis", "Helvetica", "Arial", sans-serif;
	font-weight:400;
	font-size:1.8em;
	line-height:normal;
	color:#70706f;
	word-wrap: break-word;
	display:block;
	padding:27px 0 15px 20px;
	text-decoration:none;
	background-color: #fff3cb;
	border-bottom: 1px solid #70706f;
}
a.sublevel-sb,
a.sublevel_current-sb,
a.sublevel_active-sb {
	display: block;
	padding:10px 10px 10px 20px;
	color: #70706f;
	background-color: #fff3cb;
	border-bottom: 1px solid #70706f;
	text-decoration:none;
	font-size:1.125em;
}
a.mainlevel-sb:hover,
a.mainlevel-sb:focus,
a.mainlevel_current-sb:hover,
a.mainlevel_current-sb:focus,
a.mainlevel_active-sb:hover,
a.mainlevel_active-sb:focus,
a.sublevel-sb:hover,
a.sublevel-sb:focus,
a.sublevel_current-sb:hover,
a.sublevel_current-sb:focus,
a.sublevel_active-sb:hover,
a.sublevel_active-sb:focus {
	color: #fff;
	background-color:#9d9c9c;
}
a.sublevel_active-sb,
a.sublevel_current-sb#active_menu-sb {
	color:#fff;
    background-color: #70706f;
}
ul#mainlevel-sb ul ul {
    border-bottom: 1px solid #70706f;
	padding:8px 0;
	background-color: #fff;
	/*list-style: outside disc;*/
}
ul#mainlevel-sb ul ul li {
	margin-left:30px;
}
ul#mainlevel-sb ul ul a.sublevel-sb,
ul#mainlevel-sb ul ul a.sublevel_current-sb,
ul#mainlevel-sb ul ul a.sublevel_active-sb {
	color:#70706f;
    background-color: #fff;
	font-size:0.825em;
	border:0;
	padding:5px 25px 10px 0px;
    line-height: 1.5em;
}
ul#mainlevel-sb ul ul a.sublevel-sb:hover,
ul#mainlevel-sb ul ul a.sublevel-sb:focus {
	font-weight:700;
}
ul#mainlevel-sb ul ul a.sublevel_current-sb#active_menu-sb {
	font-weight:700;
	color:#000;
}

/*--------------------------- WIDE FOOTER ---------------------------*/ 
footer .moduletable.social, footer .moduletable.address {
	display: inline-block;
	vertical-align:top;
	text-align:left;
	padding:0 5%;
	margin-bottom:25px;
}
footer .moduletable.user {
	margin-bottom:25px;
}
#ca_banner p, #ca_banner h2 {
	float:left!important;
	margin-right:20px;
	text-align:left;
}
#ca_banner .accept {
	float:right!important;
}
}

@media only screen and (min-width: 1072px) {
html {
	background: #CCC url(../images/body_bg.jpg) no-repeat top center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.wrapper, footer, .credits {
	width: 1026px;
	margin: 0 auto;
}
#content {
	padding-left:30px;
	padding-right:30px;
	-webkit-box-shadow: 0px 4px 5px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 4px 5px 1px rgba(0,0,0,0.3);
	box-shadow: 0px 4px 5px 1px rgba(0,0,0,0.3);
}
.introbanner {
	width:219px;
	margin-right:30px;
}
.introbanner:nth-of-type(2) {
	margin-right:30px;
}
.introbanner img {
	border-width:1px 0 1px 0;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
}
.introbanner ul {
	display: inline-block;
	font-size:0.8em !important;
	color:#000;
	width:100%;
	margin:0 !important;
	padding:10px 0 6px 35px!important;
}	
.introbanner ul li {
	padding-bottom:4px !important;
}
  .categories-list img {
	margin-top:-38px;
}
/*--------------------------- MAXIMAL FOOTER ---------------------------*/ 
footer {
	padding:30px 40px 10px 40px;
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
}
footer .moduletable {
	display:block;
	float:left;
	vertical-align:top;
	text-align:left;
	padding-right:45px;
}
footer .moduletable.footermenu ul {
	max-width:125px;
}
footer .moduletable.user {
	float:left;
	clear:left;
}
footer .moduletable.social {
	float:right;
	padding:0
}
footer .moduletable.address {
	border-left:1px dashed #fff;
	padding:0 0 0 45px;
}
footer ul {
	list-style:none;
}
/*--------------------------- MAXIMAL CREDITS ---------------------------*/ 
.credits {
	background-color: transparent;
	color:#fff;
	padding:15px 30px 10px 30px;
	display: inline-block;
}
.credits ul {
	float:right;
	padding:0 !important;
	width: auto;
    margin:0;
	max-height:20px;
	line-height:normal;
}
.credits ul li {
	float:left;
	border:0;
	width:auto;
	padding:0;
}
.credits ul li a {
	color: #fff;
	background-color: transparent;
	font-size:0.8em;
	padding:0;
	text-decoration: underline;
	padding:0 10px !important;
	border:solid #fff;
	border-width:0 1px 0 0;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
}
.credits ul li a:focus, .credits ul li a:hover, .credits ul li.active a:hover, .credits ul li.active a {
	background-color: transparent;
	color:#fff;
}
.credits a.last {
	padding-right:0 !important;
	border-right:0;
}
.credits .footer1, .credits .footer2 {
	float:left;
	font-size:0.8em;
	line-height:normal;
}
.credits .footer1 {
	padding:0 10px 0 0;
	border-right:1px solid #fff;
}
.credits .footer2 {
	padding:0 0 0 10px;
}
.credits .footer1 a, .credits .footer2 a {
	color:#fff;
}
a[href^="tel"]:link,
a[href^="tel"]:visited,
a[href^="tel"]:hover {
text-decoration: none;
color: #000;
}
footer a[href^="tel"]:link,
footer a[href^="tel"]:visited,
footer a[href^="tel"]:hover {
color: #fff;
}
.scrollicon {
	display:inherit;
	position:fixed;
	right:8%;
	bottom: 82px;
	z-index:9999;
	width:auto;
	height:auto;
	padding:0;
	border:0;
	background-color:transparent;
}
.scrollicon img {
	padding:16px 19px;
	background: rgb(112, 112, 111); /* Fall-back for browsers that don't support rgba */
    background: rgba(112, 112, 111, .5);
}	
}



@media only screen and (min-width: 1140px) {

/* ========================
    Maximal Width
   ======================== */
header, .random-image_banner {
	width: 1026px; /* 1140px - 8% for margins */
	margin: 0 auto;
}
}

/* ==========================================================================
   Helper classes
   ========================================================================== */
.hidden {
    display: none !important;
    visibility: hidden;
}
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}
.invisible {
    visibility: hidden;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}


/* ==========================================================================
   FLEXNAV
   ========================================================================== */
   
.flexnav.flexnav-show {
    max-height: 2000px;
    opacity: 1;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
ul#mainlevel-head li,
ul#mainlevel-head li ul li {
    font-size: 100%;
    position: relative;
    overflow: hidden;
}
ul#mainlevel-head ul {
    width: 100%;
	border-bottom:5px solid #70706f;
}
a.mainlevel-head,
a.mainlevel_current-head,
a.mainlevel_active-head {
	font-family: "Dosis", "Helvetica", "Arial", sans-serif;
	font-size:1.2em;
	padding: .8em 4%;
}
a.sublevel-head,
a.sublevel_current-head,
a.sublevel_active-head {
	font-size:1em;
	padding: 1em 4%;
}
a.mainlevel-head,
a.mainlevel_current-head,
a.mainlevel_active-head,
a.sublevel-head,
a.sublevel_current-head,
a.sublevel_active-head {
	position: relative;
	display: block;
	z-index: 2;
	/*overflow: hidden;*/
	color: #fff;
	background-color: #9d9c9c;
	border-bottom: 1px solid #70706f;
	text-decoration:none;
}
a.mainlevel_active-head,
a.mainlevel_current-head#active_menu-head,
a.sublevel_active-head,
a.sublevel_current-head#active_menu-head,
ul#mainlevel-head ul a.sublevel_current-head#active_menu-head {
	color:#fff;
    background-color: #70706f;
	border-bottom: 1px solid #9d9c9c;
}
ul#mainlevel-head ul a.sublevel-head,
ul#mainlevel-head ul a.sublevel_current-head {
	color: #70706f;
	background-color: #fff3cb;
}
ul#mainlevel-head ul ul a.sublevel-head,
ul#mainlevel-head ul ul a.sublevel_current-head {
    background-color: #fff;
}
ul#mainlevel-head ul ul a:before {
	content: "•";
	padding-right:10px;
    color:#fdc800;
}
.flexnav .touch-button {
    position: absolute;
    z-index: 999;
    top: .2em;
    right: 4%;
	width:50px;
	height:50px;
    display: inline-block;
    text-align: center;
	border:1px solid #70706f;
	border-radius: 34px 34px 34px 34px;
	-moz-border-radius: 34px 34px 34px 34px;
	-webkit-border-radius: 34px 34px 34px 34px;	
	background:#9d9c9c url(../images/buttons_menu.png) left -56px no-repeat;
	cursor: pointer;
}
.flexnav .touch-button.active {
	background: #70706f url(../images/buttons_menu.png) left -104px no-repeat;
	border-color:#9d9c9c;
}
.flexnav .touch-button:hover {
	cursor: pointer;
}
.menu-button {
	float:right;
	display:block;
	width:36px;
	height:28px;
	margin:15px 4% 15px 0;
	background:#70706f url(../images/buttons_menu.png) left top no-repeat;
	cursor: pointer;
}
.menu-button.active {
	background:#70706f url(../images/buttons_menu.png) left -28px no-repeat;
}


@media all and (min-width: 840px) {
body.one-page {
    padding-top: 70px;
}
ul#mainlevel-head {
	width:71%;
    overflow: visible;
	display: inline-block;
	float: left;
}
.flexnav.opacity {
	opacity: 1;
}
ul#mainlevel-head li,
ul#mainlevel-head li ul li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	text-align:center;
	overflow: visible;
	width:25%;
	height:62px;
}
ul#mainlevel-head li > ul {
	
	
	
	display:none;
	
	
	width:auto;
	position: absolute;
	top: auto;
	left: 0;
	border-top:1px solid #fdc800;
	border-right:1px solid #70706f;
	border-bottom:10px solid #70706f;
	border-left:1px solid #70706f;
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	-webkit-box-shadow: 0px 4px 5px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 4px 5px 1px rgba(0,0,0,0.3);
	box-shadow: 0px 4px 5px 1px rgba(0,0,0,0.3);
	background-color:#fff3cb;
}
ul#mainlevel-head li > ul li {
	width: 100%;
	text-align:left;
	height: inherit;
}
ul#mainlevel-head li ul li > ul {
	margin-left: 100%;
	top: 0;
	border:1px solid #70706f;
	border-radius: 0px 10px 10px 10px;
	-moz-border-radius: 0px 10px 10px 10px;
	-webkit-border-radius: 0px 10px 10px 10px;
	background-color:#fff;
	padding:8px 0;
}
a.mainlevel-head,
a.mainlevel_current-head,
a.mainlevel_active-head,
a.sublevel-head,
a.sublevel_current-head,
a.sublevel_active-head {
	border:0;
	padding: 17px 0;
	background-color: #70706f;
	white-space: nowrap;
}
a.mainlevel-head,
a.mainlevel_current-head,
a.mainlevel_active-head {
	height:100%;
}
a.sublevel-head,
a.sublevel_current-head,
a.sublevel_active-head {
	border-bottom: 1px solid #70706f;
	font-size:1em;
	padding:10px 25px 10px 20px;
}
ul#mainlevel-head ul ul a.sublevel-head,
ul#mainlevel-head ul ul a.sublevel_current-head {
	padding:5px 25px 5px 17px;
	border:0;
	font-size:0.825em;
}
a.mainlevel-head:hover,
a.mainlevel-head:focus,
a.mainlevel_current-head:hover,
a.mainlevel_current-head:focus {
	background: #70706f url(../images/button_menu-hover.png) left top no-repeat;
	background-position: center bottom;
}
a.mainlevel_active-head,
a.mainlevel_current-head#active_menu-head {
	background: url(../images/button_menu-active.png) left top no-repeat;
	background-position: center bottom;
	border:0;
}
ul#mainlevel-head ul a.sublevel-head:hover,
ul#mainlevel-head ul a.sublevel-head:focus,
ul#mainlevel-head ul a.sublevel_current-head:hover,
ul#mainlevel-head ul a.sublevel_current-head:focus {
	color: #fff;
	background-color:#9d9c9c;
}
ul#mainlevel-head ul ul a.sublevel-head:hover,
ul#mainlevel-head ul ul a.sublevel-head:focus,
ul#mainlevel-head ul ul a.sublevel_current-head:hover,
ul#mainlevel-head ul ul a.sublevel_current-head:focus {
	font-weight:700;
	color:#70706f;
	background-color:#fff;
}
ul#mainlevel-head ul a.sublevel_current-head#active_menu-head {
	border-bottom: 1px solid #70706f;
}
ul#mainlevel-head ul ul a.sublevel_current-head#active_menu-head {
	font-weight:700;
	color:#000;
	background-color:#fff;
	border:0;
}
.menu-button, .flexnav .touch-button {
	display: none;
}
}


/* ==========================================================================
   Print styles
   ========================================================================== */
@media print {

html {
    font-size:80%;
}

.screen, .moduletable_banner, .introbanner {
	display:none;
}

.print {
	display:block;
}

.header-container {
	position:relative;
}

*,
*:before,
*:after {
	background: transparent !important;
	color: #000 !important;
	box-shadow: none !important;
	text-shadow: none !important;
}
a,
a:visited {
	text-decoration: underline;
}
/*a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}*/
a[href^="#"]:after,
a[href^="javascript:"]:after {
	content: "";
}
pre,
blockquote {
	/*border: 1px solid #999;*/
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
}
tr,
img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
p,
h2,
h3 {
	orphans: 3;
	widows: 3;
}
h2,
h3 {
	page-break-after: avoid;
}
footer .social, .credits ul.nav, .scrollicon {
	display:none;
}
footer .moduletable.address {
	margin-bottom:10px;
}
.credits {
	padding:0;
}
}